/* ######### Uber Round Menu CSS ######### */
    
.ubercolortabs{
padding: 0;
width: 100%;
overflow: hidden;
background: transparent;
background-color: #000;
border-bottom: 2px solid  #fff; /*underline that runs across bottom of tabs*/
}

.ubercolortabs ul{
font: bold 11px Arial, Verdana, sans-serif;
margin: 0;
padding: 0;
margin-left: 17px; /*offset of first tab relative to page left edge*/
list-style: none;
}

.ubercolortabs li{
display: inline;
margin: 0 0px 0 0;
padding: 0;
text-transform: uppercase;
}


.ubercolortabs a{
float: left;
color: #fff;
background: #818181 url(roundleft.gif) no-repeat left top; /*default background color of tabs, left corner image*/
margin: 5px 8px 0;
padding: 0 0 1px 3px;
text-decoration: none;
letter-spacing: 0px;
font-size:15px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

.ubercolortabs a span{
float: left;
display: block;
background: transparent url(roundright.gif) no-repeat right top; /*right corner image*/
padding: 7px 9px 3px 6px;
cursor: pointer;
}

.ubercolortabs a span{
float: none;
}


.ubercolortabs a:hover, .ubercolortabs li a.selected{
background-color:  #FFF; /*background color of tabs onMouseover*/
color: #000;
}

.ubercolortabs a:hover span{
background-color: transparent;
}
